div.footer {
    font-size: 52px;
}

html, body
{
    padding: 0;
    margin: 0;
	height: 100%;
	min-height: 100%;
	font-family: arial;
	font-size: 18px;
	color: #303030;
}
.main
{
    padding: 0;
    margin: 0 auto;
	width: 1000px;
	direction: rtl;
	background-color: #fff;
}
div.logo
{
    padding: 0;
    margin: 0 auto;
	height: 135px;
	background-image: url(../images/logo.jpg);
	width: 1000px;
}
div.logo div.logo-r
{
    padding: 0px;
    margin: 0 50px 0 0;
	float: right;
	width: 397px;
	height: 38px;
	background-image: url(../images/phone-bg.png);
}
div.logo div.logo-r div.logo-email
{
	background-image: url(../images/email.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 16px;
	float: left;
	line-height: 28px;
	padding: 0 0 0 30px;
	margin: 0 0 0 20px;
}
div.logo div.logo-r div.logo-email a
{
	color: #333;
	text-decoration: none;
}
div.logo div.logo-r div.logo-phone
{
	background-image: url(../images/phone.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 16px;
	float: left;
	line-height: 28px;
	padding: 0 0 0 30px;
	margin: 0 0 0 40px;
}
div.logo div.logo-r div.logo-phone a
{
	color: #333;
	text-decoration: none;
}


div.logo div.logo-l
{
    padding: 0;
    margin: 0 0 0 100px;
	float: left;
}
div.logo div.logo-l img
{
   border: 0;
   height: 130px;
   width: 300px;
}
div.top
{
    padding: 0px;
    margin: 0px auto;
	height: 38px;
	width: 1000px;
	background-image: url(../images/bg-menu.jpg);
}
div.top ul
{
    padding: 0px;
    margin: 0 auto;
	height: 38px;
	width: 1190px;
	list-style-type: none;
	font-size: 17px;
}
div.top ul li
{
    padding: 0 22px 0 23px;
    margin: 0;
	height: 38px;
	float: right;
	line-height: 38px;
	border-left: solid 1px #fff; 
}
div.top ul li:last-child
{
	border-left: 0; 
}
div.top ul li a.menu-a
{
    padding: 0px;
    margin: 0;
	height: 38px;
	color: #fff;
	text-decoration: none;
}
div.top ul li:hover
{
	background-color: #999;
}
div.sub-menu
{
	margin: 0 -15px 0 0;
	padding: 0;
	position: absolute;
	z-index: 200;
	font-size: 15px;
	display: none;	
}
div.sub-menu a
{
	margin: 0;
	padding: 0 25px 0 25px;
	display: block;
	color: #fff;
	text-decoration: none;
	height: 30px;
	line-height: 30px;
	background-color: #999;
	min-width: 100px;
}
div.sub-menu a:last-child
{
	margin: 0;
	padding: 0 25px 0 25px;
	display: block;
	color: #fff;
	text-decoration: none;
	height: 30px;
	line-height: 30px;
	background-color: #999;
	min-width: 100px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
}
div.sub-menu a:hover
{
	background-color: #333333;
}
/**********footer************/
div.footer
{
    padding: 20 0 10px 0;

    margin: 40px auto;
	min-height: 50px;
	color: #757575;
	font-size: 22px;
	width: 1000px;
}
div.footer a
{
    color: #757575;	
}
div.footer a:hover
{
	color: #CF1030;
	text-decoration: none;
}
div.footer div.copyright
{
    	font-size: 11px;
    padding: 5px 0 0 0;
    margin: 0;
}
div.footer div.copyright div.copyright-r
{
    float: center;
	padding: 0 10px 0 0;
}
div.footer div.copyright div.copyright-l
{
    float: left;
	padding:  0 0 0 10px;
}
/****************************/
div.content
{
	margin: 0px auto;
	padding: 10px 10px 0 10px;
	min-height: 500px;
	width: 980px;
	position: relative;
	z-index: 100;
	background-color: #fff;
	line-height: 18px;
	color: #303030;
}

/******************************/
ul.path
{
	margin: 0;
	padding: 0;
}
ul.path li
{
	margin: 0 20px 0 0;
	padding: 0 0 0 10px;
	float: right;
	color: #696969;
}
ul.path li:last-child
{
	margin: 0 20px 0 0;
	padding: 0 0 0 10px;
	float: right;
	color: #FF0109;
}
ul.path li a
{
	text-decoration: none;
	color: #696969;
}
ul.path li.next
{
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 10px;
	color: #696969;
	list-style-type: none;
}
ul.path li.next a
{
	/*background-color: #666;*/
	color: #FF0000;
	font-size: 18px;
	text-decoration: none;
	padding: 3px 10px 3px 10px;	
}

/***********************/
ul.galery
{
	margin:0 auto;
	padding:0;
	list-style-type: none;
	width: 868px;
}
ul.galery li
{
	margin:13px;
	padding:0;
	float: right;
	width: 262px;
	height: 206px;
}
ul.galery li div.galery-img
{
	margin:0;
	padding:0;
	width: 260px;
	height: 170px;
}

ul.galery li div.galery-img div.itemimg
{
	margin:0;
	padding:0;
	width: 260px;
	height: 170px;
	position: absolute;
	z-index: 200;
	clip: rect(0,260px,170px,0);
}
ul.galery li div.galery-img div.itemimg img
{
	border: 0;
	margin: 0;
	padding: 0;
}
ul.galery li a.galery-title
{
	display: block;
	text-align: center;
	margin: 0;
	padding: 10px 0 0 0;
	color: #303030;
	text-decoration: none;
	min-height: 35px;
}
ul.galery li a.galery-title:hover
{
	text-decoration: underline;
}

div.line
{
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
	border-top: solid 1px #B3B3B3;
}

h2.galery-h2
{
	margin: 10px 0 15px 0;
	padding: 0;
	font-size: 38px;
	text-align: center;
	color: #303030;
}

div.galery-r
{
	margin: 0;
	padding: 0 0 0 0;
	float: right;
	width: 450px;
	
}

ul.project-images
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.project-images li
{
	margin: 0 0 10px 10px;
	padding: 0;
	width: 210px;
	height: 112px;
	float: right;
	border: solid 1px #C4C4C4;
	background-color: #e6e6e6;
}
ul.project-images li div
{
	margin: 6px 6px 0 0;
	padding: 0;
	width: 200px;
	height: 100px;
	position: absolute;
	clip: rect(0,200px,100px,0);
	text-align: center;
}
ul.project-images li div img
{
	width: 200px;
	cursor: pointer;
}

div.galery-message
{
	margin: 0;
	padding: 0;
}



div.galery-l
{
	margin: 0;
	padding: 0;
	float: left;
	width: 528px;
	border: solid 1px #EFEEED;
	background-color: #EFEEED;
	text-align: center;
}
div.galery-l img
{
	max-width: 528px;
	max-height: 400px;
	text-align: center;
}



div.slider
{
	margin: 0;
	padding: 0;
	position: relative;
	width: 1000px;
	z-index: 100;
	text-align: center;
}



div.contact
{
	margin: 10px 0 0 0;
	padding: 0;
	float: right;
}
input.regular
{
	margin: 0;
	padding: 0;
	width: 200px;
	height: 20px;
	line-height: 20px;
	font-family: arial;
	font-size: 14px;
	color: #000;
	border: solid 1px #757575;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
input.red
{
	margin: 0;
	padding: 0;
	width: 200px;
	height: 20px;
	line-height: 20px;
	font-family: arial;
	font-size: 14px;
	color: #000;
	border: solid 1px red;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
textarea.regular
{
	margin: 0;
	padding: 0;
	width: 350px;
	height: 100px;
	font-family: arial;
	font-size: 14px;
	color: #000;
	border: solid 1px #757575;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.button
{
	background-color: #e5e5e5;
	text-decoration: none;
	color: #333;
	font-weight: bold;
	font-size: 14px;
	float: right;
	height: 26px;
	line-height: 26px;
	margin: 10px 0 0 0;
	padding: 0 15px 0 15px;
	border: solid 1px #757575;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
div.clear
{
	clear: both;
	margin: 0;
	padding: 0;
}
div.print
{
	margin:10px 0 0 0;
	padding:0;
	text-align:left
}
div.print img
{
	cursor: pointer;
}